<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_enabled="true" android:drawable="@drawable/bg_0571ed_25"/>
    <item android:state_enabled="false" android:drawable="@drawable/bg_e2e5ec_25"/>
</selector>